@charset "UTF-8";.tx-felogin-pi1
label{display:block}.tx-ptextlist-list-standard{border-collapse:collapse;border-spacing:0;font-size:12px;width:100%}.tx-ptextlist-list-standard
th{background:#AAA;border:1px
solid #bfbfbf;padding:4px;white-space:nowrap}.tx-ptextlist-list-standard
td{border:1px
solid #bfbfbf;margin:0px;padding:2px
4px 2px 4px;vertical-align:top}.tx-ptextlist-list-standard
tr.odd{background-color:#fff}.tx-ptextlist-list-standard
tr.even{background-color:#F5F5F5}.tx-ptextlist-list-header
a{text-decoration:none}.tx-ptextlist-list-header
img{border:none}.tx-ptextlist-aggregaterow{background-color:#DDD;font-weight:bold}.tx-ptextlist-list-exportLink{margin:5px}.tx-ptextlist-filterbox{border:1px
solid #BFBFBF;margin-bottom:20px;padding:5px;overflow:hidden;background-color:#eee}.tx-ptextlist-filterboxcontrols{clear:both;padding:18px
0 0 10px}.tx-ptextlist-filters{list-style-type:none}.tx-ptextlist-filter{float:left;margin:20px;padding:10px;list-style-type:none;background-color:#ccc;border:1px
solid #AFAFAF}.tx-ptextlist-filter-firstLetter{float:left;padding:3px;list-style-type:none}.type-button
.reset{margin-left:1em}.tx-ptextlist-filter-tagCloud-list
li{float:left;list-style:none outside none;margin-right:6px;margin-top:3px}.tx-ptextlist-filter-tagCloud-list li a:hover{text-decoration:underline}.tx-ptextlist-pager-wrapper{border:1px
solid #BFBFBF;margin-top:20px;padding:5px;overflow:hidden;background-color:#eee}.tx-ptextlist-pager{margin-left:0;text-align:center}.tx-ptextlist-pager
li{display:inline}.tx-ptextlist-pager-item-display{color:#777}.tx-indexedsearch .tx-indexedsearch-browsebox
LI{display:inline;margin-right:5px}.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{width:100px}.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword{width:150px}.tx-indexedsearch .tx-indexedsearch-whatis{margin-top:10px;margin-bottom:5px}.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw{font-weight:bold;font-style:italic}.tx-indexedsearch .tx-indexedsearch-noresults{text-align:center;font-weight:bold}.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr{font-style:italic}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{color:red}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info{background:#eee}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead{margin-top:20px;margin-bottom:5px}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead
H2{margin-top:0px;margin-bottom:0px}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead
TD{background:#ccc;vertical-align:middle}.tx-indexedsearch .tx-indexedsearch-res
.noResume{color:#666}.tx-indexedsearch .tx-indexedsearch-category{background:#ccc;font-size:16px;font-weight:bold}.tx-indexedsearch .res-tmpl-css{clear:both;margin-bottom:1em}.tx-indexedsearch .searchbox-tmpl-css
LABEL{margin-right:1em;width:10em;float:left}.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css{letter-spacing:0;font-weight:normal;margin-top:-1.2em;float:right}.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css
dd{float:left}.tx-indexedsearch .info-tmpl-css dd.item-mtime{float:none}.tx-indexedsearch .info-tmpl-css dd.item-path{float:none}DIV.csc-textpic-caption-c .csc-textpic-caption{text-align:center}DIV.csc-textpic-caption-r .csc-textpic-caption{text-align:right}DIV.csc-textpic-caption-l .csc-textpic-caption{text-align:left}DIV.csc-textpic DIV.csc-textpic-imagecolumn{float:left;display:inline}DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image
IMG{border:2px
solid black;padding:0px
0px}DIV.csc-textpic-imagewrap{padding:0}DIV.csc-textpic
IMG{border:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image{float:left}DIV.csc-textpic DIV.csc-textpic-imagewrap
UL{list-style:none;margin:0;padding:0}DIV.csc-textpic DIV.csc-textpic-imagewrap UL
LI{float:left;margin:0;padding:0}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image{float:left}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DT{float:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DD{float:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD
IMG{border:none}DL.csc-textpic-image{margin:0}DL.csc-textpic-image
DT{margin:0;display:inline}DL.csc-textpic-image
DD{margin:0}DIV.csc-textpic-clear{clear:both}DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-right:10px}DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-left:10px}DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-left:10px}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{margin:0}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image
IMG{margin:0;vertical-align:bottom}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image{margin-bottom:10px}DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow{margin-bottom:10px;display:block}DIV.csc-textpic DIV.csc-textpic-imagerow{clear:both}DIV.csc-textpic DIV.csc-textpic-single-image
IMG{margin-bottom:10px}*+html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image{margin-bottom:0}*+html DIV.csc-textpic DIV.csc-textpic-imagerow{margin-bottom:10px}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol{margin-left:0px !important}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol{margin-right:0px !important}DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{margin-right:10px !important}DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{margin-left:10px !important}DIV.csc-textpic-above DIV.csc-textpic-text{clear:both}DIV.csc-textpic-center{text-align:center}DIV.csc-textpic-center DIV.csc-textpic-imagewrap{margin:0
auto}DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{text-align:left}DIV.csc-textpic-center DIV.csc-textpic-text{text-align:left}DIV.csc-textpic-right DIV.csc-textpic-imagewrap{float:right}DIV.csc-textpic-right DIV.csc-textpic-text{clear:right}DIV.csc-textpic-left DIV.csc-textpic-imagewrap{float:left}DIV.csc-textpic-left DIV.csc-textpic-text{clear:left}DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap{float:left}DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap{float:right}DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{float:right;clear:both}/*\*/* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text{height:1%}/**/ DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{float:left;clear:both}/*\*/* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
* html .csc-textpic-intext-left ol,
* html .csc-textpic-intext-left
ul{height:1%}/**/DIV.csc-textpic DIV.csc-textpic-imagerow-last{margin-bottom:0}.csc-textpic-intext-left ol, .csc-textpic-intext-left
ul{padding-left:40px;overflow:auto}.filelinks
div{padding-left:25px;background:url('/typo3/gfx/fileicons/default.gif') left top no-repeat;margin-bottom:10px}.filelinks
span{display:block}.filelinks
.filecount{display:block;margin-bottom:5px}.filelinks
a{color:#000;text-decoration:none}.filelinks
.ai{background-image:url('/typo3/gfx/fileicons/ai.gif')!important}.filelinks
.ani{background-image:url('/typo3/gfx/fileicons/ani.gif')!important}.filelinks
.au{background-image:url('/typo3/gfx/fileicons/au.gif')!important}.filelinks
.avi{background-image:url('/typo3/gfx/fileicons/avi.gif')!important}.filelinks
.bmp{background-image:url('/typo3/gfx/fileicons/bmp.gif')!important}.filelinks
.cdr{background-image:url('/typo3/gfx/fileicons/cdr.gif')!important}.filelinks
.css{background-image:url('/typo3/gfx/fileicons/css.gif')!important}.filelinks
.csv{background-image:url('/typo3/gfx/fileicons/csv.gif')!important}.filelinks
.doc{background-image:url('/typo3/gfx/fileicons/doc.gif')!important}.filelinks
.dtd{background-image:url('/typo3/gfx/fileicons/dtd.gif')!important}.filelinks
.eps{background-image:url('/typo3/gfx/fileicons/eps.gif')!important}.filelinks
.exe{background-image:url('/typo3/gfx/fileicons/exe.gif')!important}.filelinks
.fh3{background-image:url('/typo3/gfx/fileicons/fh3.gif')!important}.filelinks
.flash{background-image:url('/typo3/gfx/fileicons/flash.gif')!important}.filelinks
.folder{background-image:url('/typo3/gfx/fileicons/folder.gif')!important}.filelinks
.gif{background-image:url('/typo3/gfx/fileicons/gif.gif')!important}.filelinks
.htm{background-image:url('/typo3/gfx/fileicons/htm.gif')!important}.filelinks
.html{background-image:url('/typo3/gfx/fileicons/html.gif')!important}.filelinks
.ico{background-image:url('/typo3/gfx/fileicons/ico.gif')!important}.filelinks
.inc{background-image:url('/typo3/gfx/fileicons/inc.gif')!important}.filelinks
.java{background-image:url('/typo3/gfx/fileicons/java.gif')!important}.filelinks
.jpg{background-image:url('/typo3/gfx/fileicons/jpg.gif')!important}.filelinks
.js{background-image:url('/typo3/gfx/fileicons/js.gif')!important}.filelinks
.max{background-image:url('/typo3/gfx/fileicons/max.gif')!important}.filelinks
.mid{background-image:url('/typo3/gfx/fileicons/mid.gif')!important}.filelinks
.mov{background-image:url('/typo3/gfx/fileicons/mov.gif')!important}.filelinks
.mpeg{background-image:url('/typo3/gfx/fileicons/mpeg.gif')!important}.filelinks
.mpg{background-image:url('/typo3/gfx/fileicons/mpg.gif')!important}.filelinks
.pcd{background-image:url('/typo3/gfx/fileicons/pcd.gif')!important}.filelinks
.pcx{background-image:url('/typo3/gfx/fileicons/pcx.gif')!important}.filelinks
.pdf{background-image:url('/typo3/gfx/fileicons/pdf.gif')!important}.filelinks
.png{background-image:url('/typo3/gfx/fileicons/png.gif')!important}.filelinks
.ps{background-image:url('/typo3/gfx/fileicons/ps.gif')!important}.filelinks
.psd{background-image:url('/typo3/gfx/fileicons/psd.gif')!important}.filelinks
.rtf{background-image:url('/typo3/gfx/fileicons/rtf.gif')!important}.filelinks
.sgml{background-image:url('/typo3/gfx/fileicons/sgml.gif')!important}.filelinks
.swf{background-image:url('/typo3/gfx/fileicons/swf.gif')!important}.filelinks
.sxc{background-image:url('/typo3/gfx/fileicons/sxc.gif')!important}.filelinks
.sxw{background-image:url('/typo3/gfx/fileicons/sxw.gif')!important}.filelinks
.tga{background-image:url('/typo3/gfx/fileicons/tga.gif')!important}.filelinks
.tif{background-image:url('/typo3/gfx/fileicons/tif.gif')!important}.filelinks
.ttf{background-image:url('/typo3/gfx/fileicons/ttf.gif')!important}.filelinks
.txt{background-image:url('/typo3/gfx/fileicons/txt.gif')!important}.filelinks
.wav{background-image:url('/typo3/gfx/fileicons/wav.gif')!important}.filelinks
.wrl{background-image:url('/typo3/gfx/fileicons/wrl.gif')!important}.filelinks
.xls{background-image:url('/typo3/gfx/fileicons/xls.gif')!important}.filelinks
.xml{background-image:url('/typo3/gfx/fileicons/xml.gif')!important}.filelinks
.xsl{background-image:url('/typo3/gfx/fileicons/xsl.gif')!important}.filelinks
.zip{background-image:url('/typo3/gfx/fileicons/zip.gif')!important}.filelinks a:hover{text-decoration:underline}
.slider-wrapper{width:650px}.nivoSlider{position:relative}.nivoSlider
img{position:absolute;top:0px;left:0px}.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none}.nivo-slice{display:block;position:absolute;z-index:5;height:100%}.nivo-box{display:block;position:absolute;z-index:5}.nivo-caption{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8;width:100%;z-index:8}.nivo-caption
p{padding:5px;margin:0}.nivo-caption
a{display:inline !important}.nivo-html-caption{display:none}.nivo-directionNav
a{position:absolute;top:45%;z-index:9;cursor:pointer}.nivo-prevNav{left:0px}.nivo-nextNav{right:0px}.nivo-controlNav
a{position:relative;z-index:9;cursor:pointer}.nivo-controlNav
a.active{font-weight:bold}
.theme-default
.nivoSlider{position:relative;background:#fff url(/typo3conf/ext/yag_theme_nivoslider/Resources/Public/NivoSlider/css/themes/default/loading.gif) no-repeat 50% 50%;-webkit-box-shadow:0px 1px 5px 0px #4a4a4a;-moz-box-shadow:0px 1px 5px 0px #4a4a4a;box-shadow:0px 1px 5px 0px #4a4a4a}.theme-default .nivoSlider
img{position:absolute;top:0px;left:0px;display:none}.theme-default .nivoSlider
a{border:0;display:block}.theme-default .nivo-controlNav{position:absolute;left:50%;bottom:-42px;margin-left:-40px}.theme-default .nivo-controlNav
a{display:block;width:22px;height:22px;background:url(/typo3conf/ext/yag_theme_nivoslider/Resources/Public/NivoSlider/css/themes/default/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left}.theme-default .nivo-controlNav
a.active{background-position:0 -22px}.theme-default .nivo-directionNav
a{display:block;width:30px;height:30px;background:url(/typo3conf/ext/yag_theme_nivoslider/Resources/Public/NivoSlider/css/themes/default/arrows.png) no-repeat;text-indent:-9999px;border:0}.theme-default a.nivo-nextNav{background-position:-30px 0;right:15px}.theme-default a.nivo-prevNav{left:15px}.theme-default .nivo-caption{font-family:Helvetica,Arial,sans-serif}.theme-default .nivo-caption
a{color:#fff;border-bottom:1px dotted #fff}.theme-default .nivo-caption a:hover{color:#fff}
@media
all{*{margin:0;padding:0}option{padding-left:0.4em}select{padding:1px}* html body
*{overflow:visible}* html iframe, * html
frame{overflow:auto}* html
frameset{overflow:hidden}html{height:100%;margin-bottom:1px}body{font-size:100.01%;color:#000;background:#fff;text-align:left}fieldset,img{border:0
solid}ul,ol,dl{margin:0
0 1em 1em}li{margin-left:0.8em;line-height:1.5em}dt{font-weight:bold}dd{margin:0
0 1em 0.8em}blockquote{margin:0
0 1em 0.8em}blockquote:before,blockquote:after,q:before,q:after{content:""}#header{position:relative}#topnav{text-align:right}#header
#topnav{position:absolute;top:10px;right:10px}#header,#nav,#main,#footer{clear:both}#col1{float:left;width:200px}#col2{float:right;width:200px}#col3{width:auto;margin:0
200px}#col1_content,#col2_content,#col3_content{position:relative}.clearfix:after{content:".";display:block;font-size:0;height:0;clear:both;visibility:hidden}.clearfix{display:block}.floatbox{overflow:hidden}#ie_clearing{display:none}.subcolumns{width:100%;overflow:hidden}.subcolumns_oldgecko{width:100%;float:left}.c50l,.c25l,.c33l,.c38l,.c66l,.c75l,.c62l{float:left}.c50r,.c25r,.c33r,.c38r,.c66r,.c75r,.c62r{float:right;margin-left:-5px}.c25l,.c25r{width:25%}.c33l,.c33r{width:33.333%}.c50l,.c50r{width:50%}.c66l,.c66r{width:66.666%}.c75l,.c75r{width:75%}.c38l,.c38r{width:38.2%}.c62l,.c62r{width:61.8%}.subc{padding:0
0.5em}.subcl{padding:0
1em 0 0}.subcr{padding:0
0 0 1em}.equalize, .equalize
.subcolumns{overflow:visible;display:table;table-layout:fixed}.equalize .c50l,.equalize .c25l,.equalize .c33l,.equalize .c38l,.equalize .c66l,
.equalize .c75l,.equalize .c62l,.equalize .c50r,.equalize .c25r,.equalize .c33r,
.equalize .c38r,.equalize .c66r,.equalize .c75r,.equalize
.c62r{display:table-cell;vertical-align:top;float:none;margin:0;overflow:hidden}.skip,.hideme,.print,dfn{position:absolute;left:-1000em;top:-1000em}.skip:focus,.skip:active{position:static;left:0;top:0}}@media
all{.hlist{width:100%;overflow:hidden;float:left;display:inline;position:relative;background:transparent;border-bottom:1px #777 solid;line-height:0}.hlist
ul{display:inline;float:left;margin:0
0 0 0;padding:0}.hlist ul
li{border-right:1px #777 solid;display:inline;float:left;font-size:1.0em;line-height:1em;list-style-type:none;margin:0;padding:0}.hlist ul li a,
.hlist ul li a:visited,
.hlist ul li
strong{background:transparent;color:#000;display:block;font-size:1em;font-weight:bold;margin:0;padding:0.5em 0.8em 0.5em 0.8em;text-decoration:none;width:auto}.hlist ul li a:focus,
.hlist ul li a:hover{background:#eee;color:#000;text-decoration:none}.hlist #active_menu-nav{background:#bb0100;color:#fff}.hlist ul li.active strong,
.hlist ul li.active a:focus,
.hlist ul li.active a:hover,
.hlist ul li.active a:active{background:transparent;color:#fff;text-decoration:none}}@media
all{h6.vlist{font-weight:bold;font-size:100%;width:90%;padding:3px
0px 3px 10%;margin:0;color:#777;background-color:#fff;border-top:2px #777 solid;border-bottom:4px #777 solid}.vlist{width:100%;overflow:hidden;margin:0
0 1.5em 5px;list-style-type:none;border-top:1px #777 solid;border-right:1px #777 solid}.vlist
ul{list-style-type:none;margin:0;padding:0}.vlist
li{float:left;width:100%;margin:0;padding:0}.vlist a,
.vlist strong,
.vlist
span{display:block;padding:3px
0px 3px 10%;text-decoration:none;border-bottom:1px #777 solid;border-left:1px #777 solid}.vlist a,
.vlist a:visited{color:#000}.vlist li
span{display:block;border-bottom:1px #777 solid}.vlist ul li.active
a{color:#bb0100;background-color:#fff}.vlist ul li.active ul
a{color:#000;background-color:#f8f8f8}.vlist ul li ul li.active
a{color:#bb0100;background-color:#fff;font-weight:bold}.vlist li a,
.vlist li strong,
.vlist li
span{width:97%;padding-left:3%;font-weight:bold}.vlist li a:focus,
.vlist li a:active{background-color:#777;color:#fff}.vlist li a:hover{background-color:#ddd;color:#000}.vlist li ul li a,
.vlist li ul li strong,
.vlist li ul li
span{width:90%;padding-left:10%;font-weight:normal}.vlist li ul li a,
.vlist li ul li a:visited{background-color:#f8f8f8;color:#000}.vlist li ul li a:focus,
.vlist li ul li a:hover,
.vlist li ul li a:active{background-color:#ddd;color:#000}.vlist ul li ul li.active ul a,
.vlist ul li ul li.active ul a:visited{color:#000;background-color:#f8f8f8;font-weight:normal}.vlist ul li ul li ul li.active a,
.vlist ul li ul li ul li.active a:visited{color:#bb0100}.vlist li ul li ul li a,
.vlist li ul li ul li strong,
.vlist li ul li ul li
span{width:85%;padding-left:15%}.vlist li ul li ul li a,
.vlist li ul li ul li a:visited{background-color:#f0f0f0;color:#222}.vlist li ul li ul li a:focus,
.vlist li ul li ul li a:hover,
.vlist li ul li ul li a:active{background-color:#f8f8f8;color:#000}.vlist li ul li ul li ul li a,
.vlist li ul li ul li ul li strong,
.vlist li ul li ul li ul li
span{width:60%;padding-left:40%}.vlist li ul li ul li ul li a,
.vlist li ul li ul li ul li a:visited{background-color:#e8e8e8;color:#111}.vlist li ul li ul li ul li a:focus,
.vlist li ul li ul li ul li a:hover,
.vlist li ul li ul li ul li a:active{background-color:#a88;color:#fff}}@media screen,projection{body{background:#DDD;padding:10px
0}.page_margins{margin:0
auto}.languages{width:940px;margin:0
auto;text-align:right;padding:2px}.page_margins{width:940px;background:#fff}.page{padding:0px;border:1px
solid #777}#topnav{color:#aaa}#nav{overflow:hidden}div.hlist{}#main{margin:0px
0;background:#fff}#teaser{clear:both;background:url(/fileadmin/template/isf/images/top.jpg) no-repeat;padding:133px
0 10px 320px}#footer{padding:10px
0 10px 0;color:#777}#nav
ul{margin-left:0px}#col1{float:left;width:25%}#col2{display:none}#col3{width:auto;margin:0
0 0 250px;padding-left:0px;padding-right:5px}#col1_content{padding:0
0 0 0}#col3_content{margin:0
0 0 0;padding:10px
5px 10px 20px;border:1px
solid #777}}@media
all{html
*{font-size:100.01%}textarea,pre,code,kbd,samp,var,tt{font-family:Consolas,"Lucida Console","Andale Mono","Bitstream Vera Sans Mono","Courier New",Courier}body{font-family:Arial,Helvetica,sans-serif;font-size:75.00%;color:#222}h1,h2,h3,h4,h5,h6{font-weight:normal;color:#bb0100;margin:0
0 0.25em 0}h1{font-size:250%}h2{font-size:200%}h3{font-size:150%}h4{font-size:133.33%}h5{font-size:116.67%}h6{font-size:116.67%}ul,ol,dl{line-height:1.5em;margin:0
0 1em 1em}ul
li{list-style-type:disc}ul ul
li{list-style-type:circle}ol
li{list-style-type:decimal}ol ol
li{list-style-type:lower-latin}li{margin-left:0.8em;line-height:1.5em}dt{font-weight:bold}dd{margin:0
0 1em 0.8em}p{line-height:1.5em;margin:0
0 1em 0}blockquote,cite,q{font-family:Georgia,"Times New Roman",Times,serif;font-style:italic}blockquote{margin:0
0 1em 1.6em;color:#666}strong,b{font-weight:bold}em,i{font-style:italic}pre,code,kbd,tt,samp,var{font-size:100%}pre,code{color:#800}pre{line-height:1.5em;margin:0
0 1em 0}kbd,samp,var{color:#666}var{font-style:italic}acronym,abbr{border-bottom:1px #aaa dotted;font-variant:small-caps;letter-spacing: .07em;cursor:help}sub,sup{font-size:91.6667%}hr{color:#fff;background:transparent;margin:0
0 0.5em 0;padding:0
0 0.5em 0;border:0;border-bottom:1px #bb0100 solid}a{color:#03F;background:transparent;text-decoration:none}a:visited{color:#03F}a:focus,a:hover,a:active{color:#03F;text-decoration:underline}p.icaption_left{float:left;display:inline;margin:0
1em 0.15em 0}p.icaption_right{float:right;display:inline;margin:0
0 0.15em 1em}p.icaption_left img,
p.icaption_right
img{padding:0;border:1px
#888 solid}p.icaption_left strong,
p.icaption_right
strong{display:block;overflow:hidden;margin-top:2px;padding:0.3em 0.5em;background:#eee;font-weight:normal;font-size:91.667%}.highlight{color:#f60}.dimmed{color:#888}.info{background:#f8f8f8;color:#666;padding:10px;margin-bottom:0.5em;font-size:91.7%}.note{background:#efe;color:#040;border:2px
#484 solid;padding:10px;margin-bottom:1em}.important{background:#ffe;color:#440;border:2px
#884 solid;padding:10px;margin-bottom:1em}.warning{background:#fee;color:#400;border:2px
#844 solid;padding:10px;margin-bottom:1em}.float_left{float:left;display:inline;margin-right:1em;margin-bottom:0.15em}.float_right{float:right;display:inline;margin-left:1em;margin-bottom:0.15em}.center{display:block;text-align:center;margin:0.5em auto}td{padding-right:10px}.pathway
a{color:#222}.csc-firstHeader a, .tx-yag-pi1
a{color:#bb0100}ul#youtubeapi-list-short
li{list-style-type:none;border:1px
solid #bbb;width:160px;padding:10px;margin:0;margin-bottom:10px;margin-right:10px}ul#youtubeapi-list-short{padding:0;margin:0}.youtubeapi-list-duration{font-size:8pt}ul#youtubeapi-list-short li h3
a{font-size:12px;color:#bb0100}ul#youtubeapi-list-short
li{float:left}ul#youtubeapi-list-short{float:left}ul#youtubeapi-list-short li:hover{background:#e3e3e3}}#footer
#logos{padding-left:248px}#footer
.logos{padding:0
0 0 0;margin:0
0 0 0}#footer .logos
img{float:left;margin:0
18px 0 0}#footer .logos a.logos-over{display:block;text-indent:-9999px;height:21px}#footer .logos a.logos-over:hover{background-position:0 -21px !important}#footer .logos a.logos-over.netrics{width:77px;background:url(/fileadmin/template/isf/images/logos/netrics.gif) no-repeat 0 0}#footer .logos a.logos-over.bielertagblatt{width:77px;background:url(/fileadmin/template/isf/images/logos/bielertagblatt.gif) no-repeat 0 0}#footer .logos a.logos-over.journaldujura{width:77px;background:url(/fileadmin/template/isf/images/logos/journaldujura.gif) no-repeat 0 0}#footer .logos a.logos-over.bielbienne{width:77px;background:url(/fileadmin/template/isf/images/logos/bielbienne.gif) no-repeat 0 0}#content_head{width:95%}#content_title{}#content_printer{float:right}#content_main{padding-right:15px;width:95%}#content_container{margin-bottom:20px}.gallery_box{float:left;margin:0
10px 20px 0}#gallery_container{}#gallery_footer{float:left;width:90%;margin-top:20px;margin-bottom:10px;text-align:center}table.csc-uploads{border:0;margin-bottom:2em}table.csc-uploads tr td
p{background-color:transparent}table.csc-uploads tr
td{vertical-align:top;padding:0.5em}table.csc-uploads tr.tr-even{background-color:#e5e5e5}table.csc-uploads tr.tr-odd{background-color:#f2f2f2}table.csc-uploads tr td.csc-uploads-icon{padding:0.5em 0 0.5em 0.5em;width:1%;text-align:center}table.csc-uploads tr td.csc-uploads-fileName{width:80%;padding-right:0}table.csc-uploads tr td.csc-uploads-fileName
p{margin:0}table.csc-uploads tr td.csc-uploads-fileName p
a{font-weight:bold}table.csc-uploads tr td.csc-uploads-fileName p.csc-uploads-description{margin-top:0.5em}table.csc-uploads tr td.csc-uploads-fileSize{white-space:nowrap;text-align:right}@media
print{body{font-size:10pt}html{height:auto;margin-bottom:0}#topnav,#nav,#search{display:none}body a[href^="http:"],
body a[href^="https:"]{padding-left:0;background-image:none}.floatbox,.subcolumns,.subcolums_oldgecko{overflow:visible;display:table}.c25l,.c33l,.c38l,.c50l,.c62l,.c66l,.c75l,.c25r,.c33r,.c38r,.c50r,.c62r,.c66r,.c75r{width:100%;margin:0;padding:0;float:none !important;overflow:visible;display:table !important}.subc,.subcl,.subcr{margin:0;padding:0}.print{position:static;left:0}.noprint{display:none !important}h1,h2,h3,h4,h5,h6{page-break-after:avoid}#col1_content:before,#col2_content:before,#col3_content:before{content:"";color:#888;background:inherit;display:block;font-weight:bold;font-size:1.5em}}@media
print{}div.csc-default{margin-bottom:20px}DIV.csc-textpic DIV.csc-textpic-imagerow{clear:none}ul.csc-menu{padding:0;margin:0;padding-bottom:10px}ul.csc-menu
li{display:inline;list-style:none;margin-left:0;margin-right:8px}ul.csc-menu li
a{color:#666}ul.csc-menu li a:hover{color:#000}ul.csc-menu li
a.active{text-decoration:underline}.news-single .teaser-text{color:black;font-size:1.0em;font-weight:bold}.news-single .article
h3{font-size:2em}.news .article .news-img-wrap{display:none}.news .article
p{margin:0
0 0.3em;font-size:1.2em;line-height:1.7em}.news-single .article
p{margin:0
0 1em}.news .article .teaser-text{margin:0
0 5px}.news .news-list-view .article .teaser-text
p{line-height:normal;font-size:1em;width:450px}.news
.footer{padding:6px
0 0;margin-top:0px}.news .news-list-view .article .footer
p{font-size: .9em;line-height:normal}.news .news-list-view
.article{padding-bottom:0px;margin-bottom:5px}.news .news-list-view
.footer{padding-bottom:6px;font-size:0.9em}
